{
    "dc_identifier": "nl.pv26.2k.2022.76",
    "dc_title": "Provincie Utrecht – Beschikking in het kader van de Interim Omgevingsverordening – Artikel 2.34 en 3.64 – Binnenveld Veenendaal ten n.o. Wageningselaan 8 in Veenendaal",
    "dc_type": "2k",
    "dc_description": "Provincie Utrecht – Beschikking in het kader van de Interim Omgevingsverordening – Artikel 2.34 en 3.64 – Binnenveld Veenendaal ten n.o. Wageningselaan 8 in Veenendaal",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-12002",
    "dc_publisher": "pv26",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-25",
    "foi_publishedDate": "2022-10-10",
    "dc_date_year": "2022",
    "dc_publisher_name": "Provincie Utrecht",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Utrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv26.2k.2022.76.doc.1",
            "dc_title": "Provincie Utrecht – Beschikking in het kader van de Interim Omgevingsverordening – Artikel 2.34 en 3.64 – Binnenveld Veenendaal ten n.o. Wageningselaan 8 in Veenendaal",
            "foi_fileName": "prb-2022-12002.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-12002.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2022.76.doc.2",
            "dc_title": "Beschikking Z-VNL_ST-2022-1097 ",
            "foi_fileName": "exb-2022-56274.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-56274/1/bijlage/exb-2022-56274.pdf"
        }
    ]
}